
/* ****************** 1칸 레이아웃  ****************** */

.layout_338572_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_338572_ > div:after {content:''; display:block; clear:both;}
.layout_338572_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_338572_ img{position:absolute; top:50%; margin-top:-128px;}
.layout_338572_ img.int_bar_1{left:13%;}
.layout_338572_ img.int_bar_2{right:13%;}

@media \0screen{
	.layout_338572_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_338574_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_338574_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338574_:before {content:'공백: 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338574_ {height:140px; line-height:140px;}
	[id^=div_user_list] .empty_line_338574_:before {content:'공백: 140px';}
}

 @media \0screen{
	.empty_line_338574_ {height:140px; line-height:140px;}
	[id^=div_user_list] .empty_line_338574_:before {content:'공백: 140px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_338573_ p {
	display:inline-block; margin:0; padding:0 150px;
	font-size:34px; font-weight:500; color:#525252; line-height:1.6em; border-bottom:1px solid #ddd; padding-bottom:15px; position:relative; z-index:10;
}
.text_338573_ p:before{content:'';display:block; width:100px; height:80px; background:url("/img_up/shop_pds/dmph/design/img/title_bg2.png") no-repeat center; position:absolute; bottom:18px; left:0; right:0; margin:0 auto; z-index:1;}
.text_338573_ p:after{content:''; display:block; width:60px; height:3px; background:#85008d; position:absolute; bottom:-2px; left:50%; margin-left:-30px;}
.text_338573_ p a {color:#525252; text-decoration:none;}
.text_338573_ p span{position:relative; z-index:10; letter-spacing:-3px;}


@media (max-width:1023px){
  .text_338573_ p span{font-size:30px;}
}

@media (max-width:767px){
  .text_338573_ p{width:90%; padding:0;}
  .text_338573_ p:before{width:40px; background-size:100%; bottom:0;}
  .text_338573_ p span{font-size:24px;}
}

/* ****************** 공백  ****************** */

.empty_line_338575_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_338575_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338575_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338575_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338575_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_338575_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338575_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_341892_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_341892_ > div:after {content:''; display:block; clear:both;}
.layout_341892_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_341892_ {min-width:1000px;}
}
  
  @media (min-width:1001px){
  .layout_341892_{display:none;}
}
  

/* ****************** 표 2.0  ****************** */

.table_341894_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_341894_ * {box-sizing:border-box;}
.table_341894_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_341894_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_341893_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_341893_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_341893_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_341893_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_341893_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_341893_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_341893_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_338620_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_338620_ > div:after {content:''; display:block; clear:both;}
.layout_338620_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_338620_ {min-width:1300px;}
}
  
  @media (max-width:1000px){
  .layout_338620_{display:none;}}
}
  

/* ****************** 표 2.0  ****************** */

.table_338622_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_338622_ * {box-sizing:border-box;}
.table_338622_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto; }
.table_338622_ td {height:50px; padding:20px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-decoration::none; text-align:center;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_338621_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_338621_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338621_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338621_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_338621_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_338621_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_338621_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_338623_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_338623_ > div {}
.layout_338623_ > div:after {content:''; display:block; clear:both;}
.layout_338623_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_338623_ > div > .container_1 {width:25%;}
.layout_338623_ > div > .container_2 {width:75%;}

@media (max-width:1300px){
  .layout_338623_{width:95%;}
}

@media (max-width:767px){
	.layout_338623_ > div > .container_1 { width:100%; }
	.layout_338623_ > div > .container_2 { width:100%;  padding-top:20px;}
}

@media \0screen{
	.layout_338623_ {min-width:1300px;}
}

/* ****************** 텍스트  ****************** */

.textarea_338624_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_338624_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/dmph/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_338624_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_338624_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_338624_{text-align:center;}
  .textarea_338624_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_338624_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 텍스트  ****************** */

.textarea_338627_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_338627_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/dmph/design/img/bullet4.png") no-repeat center; position:absolute; top:2px; left:0;}
.textarea_338627_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:767px){
  .textarea_338627_ p {font-size:15px;}
}

/* ****************** 텍스트  ****************** */

.textarea_338626_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_338626_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/dmph/design/img/bullet4.png") no-repeat center; position:absolute; top:2px; left:0;}
.textarea_338626_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:767px){
  .textarea_338626_ p {font-size:15px;}
}

/* ****************** 텍스트  ****************** */

.textarea_338628_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_338628_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/dmph/design/img/bullet4.png") no-repeat center; position:absolute; top:2px; left:0;}
.textarea_338628_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#FA5858; line-height:1.6em;
}

@media (max-width:767px){
  .textarea_338628_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_338625_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_338625_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338625_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338625_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_338625_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_338625_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_338625_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_338631_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_338631_ * {box-sizing:border-box;}
.table_338631_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_338631_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_338632_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_338632_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338632_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338632_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338632_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_338632_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338632_:before {content:'공백: 80px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_338592_wrap{position:relative;}
.layout_338592_wrap:before{content:''; display:block; width:100%; height:40%; background:#f8f7f7; position:absolute; top:0; left:0; right:0;}
.layout_338592_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_338592_ > div {margin-left:-10px;}
.layout_338592_ > div:after {content:''; display:block; clear:both;}
.layout_338592_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_338592_ > div > .container_1 {width:33.333333333333%;}
.layout_338592_ > div > .container_2 {width:33.333333333333%;}
.layout_338592_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1300px){
  .layout_338592_ {width:95%;}
}


@media (max-width:767px){
	.layout_338592_ > div > .container_1 { width:100%; }
	.layout_338592_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_338592_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_338592_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_338595_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_338595_ * {box-sizing:border-box;}
.img_338595_ a {display:block; text-decoration:none;}
.img_338595_ img {max-width:100%; vertical-align:top;}
   .img_338595_::after{display:block; content:''; width:100%; height:100%; position:absolute; top:0; left:0;
    background:#000; opacity:0; transition:all .4s;}
.img_338595_:hover:after{opacity:0.6;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_338597_, .empty_338597_ * {padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_338597_{padding:15px 20px; position:relative;}
.empty_338597_:after{content:''; display:block; width:5px; height:100%; background:#ddd; position:absolute; top:0; left:0;}
.empty_338597_ dl{position:relative; color:#555; padding-bottom:10px;}
.empty_338597_ dt{width:200px; position:absolute; top:0; left:0; font-weight:500; font-size:22px;}
.empty_338597_ dd{font-size:16px; color:#888;}
.empty_338597_ dd strong{display:block; font-size:22px; font-weight:300; color:#85008d; margin-bottom:7px; word-break:keep-all;}
.empty_338597_ p{position:absolute; bottom:45px; right:10px;}
.empty_338597_ p a {display:block; padding:8px 40px 10px; border:1px solid #a0a0a0; transition:all 0.5s;}
.empty_338597_ p a:hover{border-color:#ce823d;}
.empty_338597_ p a span{font-size:14px; color:#666; position:relative; z-index:10; line-height:1; transition:all 0.5s;}
.empty_338597_ p a:hover span{color:#fff;}
.empty_338597_ p a:before{content:''; display:block; width:6px; height:100%; background:#a0a0a0; position:absolute; top:0; right:0; transition:all 0.5s; z-index:1;}
.empty_338597_ p a:hover:before{background:#ce823d; width:100%;}


  
@media (max-width:1200px){
  .empty_338597_{padding-bottom:70px;}
  .empty_338597_ p{bottom:20px; right:0; }
}
  
@media (max-width:1023px){
  .empty_338597_{padding:10px 35px 25px; padding-bottom:70px;}
  .empty_338597_ dd strong{font-size:24px;}
}

@media (max-width:800px){
  .empty_338597_ dd br{display:none;}
}

@media (max-width:767px){
  .empty_338597_{padding:0 20px 60px; margin-bottom:15px;}
  .empty_338597_:after{display:none;}
  .empty_338597_ dd strong{text-align:center; margin-bottom:0; font-size:22px;}
  .empty_338597_ dd span{display:none;}
  .empty_338597_ p{width:156px; left:0; right:0; margin:0 auto;}
  .empty_338597_ p a{padding:6px 30px 8px;}
  .empty_338597_ p a span{font-size:13px;}
}

/* ****************** 이미지  ****************** */

.img_338598_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_338598_ * {box-sizing:border-box;}
.img_338598_ a {display:block; text-decoration:none;}
.img_338598_ img {max-width:100%; vertical-align:top;}
   .img_338598_::after{display:block; content:''; width:100%; height:100%; position:absolute; top:0; left:0;
    background:#000; opacity:0; transition:all .4s;}
.img_338598_:hover:after{opacity:0.6;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_338593_, .empty_338593_ * {padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_338593_{padding:15px 20px; position:relative;}
.empty_338593_:after{content:''; display:block; width:5px; height:100%; background:#ddd; position:absolute; top:0; left:0;}
.empty_338593_ dl{position:relative; color:#555; padding-bottom:10px;}
.empty_338593_ dt{width:200px; position:absolute; top:0; left:0; font-weight:500; font-size:22px;}
.empty_338593_ dd{font-size:16px; color:#888;}
.empty_338593_ dd strong{display:block; font-size:22px; font-weight:300; color:#85008d; margin-bottom:7px; word-break:keep-all;}
.empty_338593_ p{position:absolute; bottom:45px; right:10px;}
.empty_338593_ p a {display:block; padding:8px 40px 10px; border:1px solid #a0a0a0; transition:all 0.5s;}
.empty_338593_ p a:hover{border-color:#ce823d;}
.empty_338593_ p a span{font-size:14px; color:#666; position:relative; z-index:10; line-height:1; transition:all 0.5s;}
.empty_338593_ p a:hover span{color:#fff;}
.empty_338593_ p a:before{content:''; display:block; width:6px; height:100%; background:#a0a0a0; position:absolute; top:0; right:0; transition:all 0.5s; z-index:1;}
.empty_338593_ p a:hover:before{background:#ce823d; width:100%;}


  
@media (max-width:1200px){
  .empty_338593_{padding-bottom:70px;}
  .empty_338593_ p{bottom:20px; right:0; }
}
  
@media (max-width:1023px){
  .empty_338593_{padding:10px 35px 25px; padding-bottom:70px;}
  .empty_338593_ dd strong{font-size:24px;}
}

@media (max-width:800px){
  .empty_338593_ dd br{display:none;}
}

@media (max-width:767px){
  .empty_338593_{padding:0 20px 60px; margin-bottom:15px;}
  .empty_338593_:after{display:none;}
  .empty_338593_ dd strong{text-align:center; margin-bottom:0; font-size:22px;}
  .empty_338593_ dd span{display:none;}
  .empty_338593_ p{width:156px; left:0; right:0; margin:0 auto;}
  .empty_338593_ p a{padding:6px 30px 8px;}
  .empty_338593_ p a span{font-size:13px;}
}

/* ****************** 이미지  ****************** */

.img_338596_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_338596_ * {box-sizing:border-box;}
.img_338596_ a {display:block; text-decoration:none;}
.img_338596_ img {max-width:100%; vertical-align:top;}
     .img_338596_::after{display:block; content:''; width:100%; height:100%; position:absolute; top:0; left:0;
    background:#000; opacity:0; transition:all .4s;}
.img_338596_:hover:after{opacity:0.6;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_338594_, .empty_338594_ * {padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_338594_{padding:15px 20px; position:relative;}
.empty_338594_:after{content:''; display:block; width:5px; height:100%; background:#ddd; position:absolute; top:0; left:0;}
.empty_338594_ dl{position:relative; color:#555; padding-bottom:10px;}
.empty_338594_ dt{width:200px; position:absolute; top:0; left:0; font-weight:500; font-size:22px;}
.empty_338594_ dd{font-size:16px; color:#888;}
.empty_338594_ dd strong{display:block; font-size:22px; font-weight:300; color:#85008d; margin-bottom:7px; word-break:keep-all;}
.empty_338594_ p{position:absolute; bottom:45px; right:10px;}
.empty_338594_ p a {display:block; padding:8px 40px 10px; border:1px solid #a0a0a0; transition:all 0.5s;}
.empty_338594_ p a:hover{border-color:#ce823d;}
.empty_338594_ p a span{font-size:14px; color:#666; position:relative; z-index:10; line-height:1; transition:all 0.5s;}
.empty_338594_ p a:hover span{color:#fff;}
.empty_338594_ p a:before{content:''; display:block; width:6px; height:100%; background:#a0a0a0; position:absolute; top:0; right:0; transition:all 0.5s; z-index:1;}
.empty_338594_ p a:hover:before{background:#ce823d; width:100%;}


  
@media (max-width:1200px){
  .empty_338594_{padding-bottom:70px;}
  .empty_338594_ p{bottom:20px; right:0; }
}
  
@media (max-width:1023px){
  .empty_338594_{padding:10px 35px 25px; padding-bottom:70px;}
  .empty_338594_ dd strong{font-size:24px;}
}

@media (max-width:800px){
  .empty_338594_ dd br{display:none;}
}

@media (max-width:767px){
  .empty_338594_{padding:0 20px 60px; margin-bottom:15px;}
  .empty_338594_:after{display:none;}
  .empty_338594_ dd strong{text-align:center; margin-bottom:0; font-size:22px;}
  .empty_338594_ dd span{display:none;}
  .empty_338594_ p{width:156px; left:0; right:0; margin:0 auto;}
  .empty_338594_ p a{padding:6px 30px 8px;}
  .empty_338594_ p a span{font-size:13px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_338617_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_338617_ > div:after {content:''; display:block; clear:both;}
.layout_338617_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_338617_ {width:95%}
}
  
@media \0screen{
	.layout_338617_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_338618_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_338618_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338618_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338618_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_338618_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_338618_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_338618_:before {content:'공백: 60px';}
}

/* ****************** 갤러리 - 슬라이드 (썸네일 고정)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__338619_ {max-width:1300px; margin:0 auto}

	.pm-slide_img__338619_ {max-width:1300px; margin:0 auto}
	.pm-slide_img__338619_ a {border:none}
	.pm-slide_img__338619_ a img {border:none}
	.pm-slide_img__338619_ .owl-item {z-index:1;}
	.pm-slide_img__338619_ .item {position:relative}
	.pm-slide_img__338619_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__338619_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__338619_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__338619_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__338619_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_img__338619_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__338619_ .owl-nav .owl-prev {left:5px}
	.pm-slide_img__338619_ .owl-nav .owl-next {right:5px}
	.pm-slide_img__338619_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_img__338619_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_img__338619_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__338619_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__338619_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__338619_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__338619_ .owl-dots .owl-dot.active span,
	.pm-slide_img__338619_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__338619_ {margin:-2px;padding-top:5px;background:#fff}
	.pm-slide_thum__338619_ img {border:none}
	.pm-slide_thum__338619_ .item {padding:2px;box-sizing:border-box}
	.pm-slide_thum__338619_ .item img {width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
	.pm-slide_thum__338619_ .active img {opacity:1}

	.pm-slide_thum__338619_:after {content:'';display:block;clear:both}
	.pm-slide_thum__338619_ .item {float:left;width:33.333333333333%}
	@media (min-width:768px){
		.pm-slide_thum__338619_ .item {width:16.666666666667%}
	}
	@media (min-width:1024px){
		.pm-slide_thum__338619_ .item {width:16.666666666667%}
	}

/* ****************** 1칸 레이아웃  ****************** */

.layout_338692_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_338692_ > div:after {content:''; display:block; clear:both;}
.layout_338692_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1300px){
  .layout_338692_{width:95%;}
}

@media \0screen{
	.layout_338692_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_338695_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_338695_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338695_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338695_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_338695_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_338695_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_338695_:before {content:'공백: 40px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_338694_, .empty_338694_ * {padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_338694_{padding:25px 50px 40px; position:relative;}
.empty_338694_:after{content:''; display:block; width:5px; height:100%; background:#ddd; position:absolute; top:0; left:0;}
.empty_338694_ dl{position:relative; color:#555; padding-bottom:10px;}
.empty_338694_ dt{width:200px; position:absolute; top:0; left:0; font-weight:500; font-size:22px;}
.empty_338694_ dd{font-size:16px; color:#888;}
.empty_338694_ dd strong{display:block; font-size:30px; font-weight:300; color:#85008d; margin-bottom:7px; word-break:keep-all;}
.empty_338694_ p{position:absolute; bottom:45px; right:10px;}
.empty_338694_ p a {display:block; padding:8px 40px 10px; border:1px solid #a0a0a0; transition:all 0.5s;}
.empty_338694_ p a:hover{border-color:#ce823d;}
.empty_338694_ p a span{font-size:14px; color:#666; position:relative; z-index:10; line-height:1; transition:all 0.5s;}
.empty_338694_ p a:hover span{color:#fff;}
.empty_338694_ p a:before{content:''; display:block; width:6px; height:100%; background:#a0a0a0; position:absolute; top:0; right:0; transition:all 0.5s; z-index:1;}
.empty_338694_ p a:hover:before{background:#ce823d; width:100%;}


  
@media (max-width:1200px){
  .empty_338694_{padding-bottom:70px;}
  .empty_338694_ p{bottom:20px; right:0; }
}
  
@media (max-width:1023px){
  .empty_338694_{padding:10px 35px 25px; padding-bottom:70px;}
  .empty_338694_ dd strong{font-size:24px;}
}

@media (max-width:800px){
  .empty_338694_ dd br{display:none;}
}

@media (max-width:767px){
  .empty_338694_{padding:0 20px 60px; margin-bottom:15px;}
  .empty_338694_:after{display:none;}
  .empty_338694_ dd strong{text-align:center; margin-bottom:0; font-size:22px;}
  .empty_338694_ dd span{display:none;}
  .empty_338694_ p{width:156px; left:0; right:0; margin:0 auto;}
  .empty_338694_ p a{padding:6px 30px 8px;}
  .empty_338694_ p a span{font-size:13px;}
}

/* ****************** 공백  ****************** */

.empty_line_338697_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_338697_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338697_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338697_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338697_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_338697_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338697_:before {content:'공백: 80px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_338633_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_338633_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338633_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338633_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_338633_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_338633_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_338633_:before {content:'공백: 150px';}
}
